/*styles generaux*/
	body {
		margin : 0;
		font-family : Tahoma, Verdana, Geneva, Arial, sans-serif;
		font-size : 73%;
	}
	a {
		text-decoration : underline;
		/*color : rgb(70,80,80);*/
		color : #23294E;
		cursor : pointer;
	}
	a:hover {
		text-decoration : none;
		color : rgb(100,100,120);
	}
	a img {
		border : none;
	}

/*mise en forme generale des sections de la page*/
	#page {
		width : 950px;
		margin : auto;
	}
	.en-tete {
		background-color : #23294E;
	}
	.en-tete .logo, .en-tete .description {
		display : table-cell;
		width : 50%;
		vertical-align : middle;
	}
	.en-tete .description {
		text-align : right;
		color : #FFFF99;
		padding-right : 20px;
	}
	.pied-de-page {
		background-color : #EEEAF9;
		text-align : center;
		padding : 2%;
	}
	.contenu-superieur {
		/*background-color : rgb(240,240,255);*/
		background-color : #C9C9C9;
	}
	.contenu-superieur .contenu-gauche, .contenu-superieur .contenu-gauche + .contenu-droit {
		display : table-cell;
	}
	.contenu-superieur .contenu-gauche {
		vertical-align : top;
		width : 100%;
	}
	.contenu-superieur, .contenu-central {
		padding-top : 20px;
		padding-bottom : 20px;
		overflow : auto;
	}
	.contenu-central .contenu-gauche, .contenu-central .contenu-gauche + .contenu-droit {
		display : table-cell;
	}
	.contenu-central .contenu-gauche {
		vertical-align : top;
		/*width : 175px;*/
		width : 220px;
	}
	.contenu-central .contenu-droit {
		min-width : 730px;
	}

/*page index.php*/
	.ligne-produits {
		display : table;
		width : 100%;
	}
	/*
	.ligne-produits + .ligne-produits {
		margin-top : 20px;
	}
	*/
	.ligne-produits .lien-produit {
		border-bottom : 10px solid white;
	}
	.ligne-produits .ligne-titres, .ligne-produits .ligne-corps, .ligne-produits .ligne-liens {
		display : table-row;
	}
	.ligne-produits .titre-produit, .ligne-produits .corps-produit, .ligne-produits .lien-produit {
		display : table-cell;
		width : 33%;
		overflow : auto;
		border-left : 10px solid white;
	}
	.ligne-produits .corps-produit {
		vertical-align : middle;
		overflow : auto;
		padding-top : 5px;
		padding-bottom : 5px;
	}
	.ligne-produits .image-produit {
	}
	.ligne-produits .image-produit img {
		width : 100%;
		display : block;
	}
	.ligne-produits .info-produit {
		/*padding-right : 5px;*/
		text-align : center;
	}
	.ligne-produits .titre-produit, .ligne-produits .lien-produit {
		vertical-align : middle;
		background-color : #C9C9C9;
		text-align : center;
		padding : 5px 5px 5px 5px;
		font-weight : bold;
		/*background-color : #E1D9FC;*/
		/*font-size : 85%;*/
	}
	.ligne-produits .lien-produit .prix-produit {
		color : red;
	}

/*page produits.php*/
	.liste-produits .produit {
		margin-bottom : 10px;
	}
	.liste-produits .produit .corps-produit {
		overflow : auto;
		padding-top : 10px;
		padding-left : 20px;
	}
	.liste-produits .produit .corps-produit .image-produit {
		float : right;
		width : 40%;
		margin : 0px 0px 10px 10px;
	}
	.liste-produits .produit .corps-produit .image-produit img {
		width : 100%;
		display : block;
	}
	.liste-produits .produit .titre-produit {
		background-color : #C9C9C9;
		padding : 8px 8px 8px 10px;
		font-weight : bold;
		font-size : 135%;
		color : #23294E;
	}
	.liste-produits .produit .titre-produit a {
		color : inherit;
		text-decoration : none;
	}
	.liste-produits .produit .titre-produit a:hover:after {
		content : " (revenir en haut)";
		font-size : 90%;
	}

/*pages page.php*/
	.titre-page-annexe, .contenu-page-annexe {
		margin-left : 20px;
	}
	.titre-page-annexe {
		font-size : 120%;
		font-weight : bold;
		background-color : #C9C9C9;
		padding : 5px 10px 5px 10px;
		color : #23294E;
	}
	.contenu-page-annexe {
		padding : 10px;
	}
/*page soumission.php*/
	.page-soumission form.soumission {
		padding-right : 10px;
	}
	.page-soumission form .form-div label, .page-soumission form .form-div label + input {
		float : left;
	}
	.page-soumission form .form-div label {
		width : 20%;
	}
	.page-soumission form .form-div input + label {
		margin-left : 20px;
		margin-right : 20px;
		width : auto;
	}
	.page-soumission form div.form-div {
		clear : both;
		overflow : auto;
		margin : 0px 0px 10px 0px;
	}
	.page-soumission form .form-div label[for="description"] {
		clear : both;
		float : none;
		display : block;
		width : auto;
		margin-bottom : 10px;
	}
	.page-soumission .message-succes, .message-attention, .message-erreur {
		font-style : normal;
		margin : 0px 0px 4px 20px;
	}

/*pages d'administration*/
	.contenu-central-administration {
		padding-left : 20px;
	}
	.admin-nouvel-element {
		text-align : center;
		padding : 8px;
		margin-top : 5px;
		margin-bottom : 5px;
		font-weight : bold;
		font-size : 140%;
		border : 1px solid rgb(230,220,245);
		background-color : rgb(255,255,130);
	}
	.admin-nouvel-element a {
		text-decoration : none;
		border-bottom : 1px solid rgb(70,80,80);
	}
	.admin-nouvel-element a:hover {
		border-bottom : none;
	}
	.admin-nouvel-element:hover {
		background-color : rgb(255,255,190);
	}
	.lien-permanent {
		padding-left : 20px;
		font-size : 120%;
		font-weight : bold;
	}
	.section {
		font-weight : bold;
		margin-top : 5px;
		margin-bottom : 5px;
		font-size : 120%;
	}
	.section a {
		text-decoration : none;
	}
	.section a:hover {
		border-bottom : 1px solid rgb(140,140,160);
	}
	.section[title="deconnexion"] a {
		color : blue;
	}
	.contenu-admin {
		font-size : 110%;
	}
	.contenu-admin a:visited {
		color : rgb(80,80,90);
	}
	.contenu-admin form fieldset legend {
		font-weight : bold;
		text-decoration : underline;
	}
	.contenu-admin form label {
		min-width : 40%;
		clear : left;
		float : left;
		font-weight : bold;
		margin-bottom : 5px;
	}
	.contenu-admin form label + input {
		width : 30%;
		clear : right;
		float : left;
		margin-bottom : 5px;
	}
	.contenu-admin form br {
		display : block;
		clear : both;
	}
	.contenu-admin form input[type="submit"] {
		clear : both;
		display : block;
	}
	.contenu-admin table {
		width : 100%;
		text-align : center;
	}
	.contenu-admin table th {
		background-color : rgb(220,220,240);
		padding : 5px;
	}
	.contenu-admin table.admin-liste td {
		background-color : rgb(240,240,255);
		padding : 5px;
	}

/*styles absolus*/
	.bouton-personnel {
		border : 1px solid rgb(50,50,50);
		background-color : rgb(200,200,200);
		padding : 2px 4px 2px 4px;
		margin-left : 4px;
		margin-right : 4px;
		display : inline-block;
	}
	.bouton-personnel:hover {
		background-color : rgb(230,230,230);
	}
	.bouton-personnel a {
		color : black;
		font-weight : normal;
		text-decoration : none;
	}
	.bouton-personnel a:hover {
		text-decoration : underline;
	}
	.message-erreur, .message-attention, .message-succes {
		border : 1px solid;
		padding : 5px;
		font-style : italic;
		font-weight : bold;
		font-size : 125%;
		text-align : center;
	}
	.message-erreur {
		border-color : red;
		background-color : rgb(255,200,200);
	}
	.message-attention {
		border-color : yellow;
		background-color : rgb(255,255,200);
	}
	.message-succes {
		border-color : green;
		background-color : rgb(200,255,200);
	}

/*menu superieur*/
	.autres-pages .menu-superieur {
		text-align : center;
		font-weight : bold;
		width : 950px; /*vilain bidouillage ...*/
	}
	.autres-pages .menu-superieur ul {
		padding : 0;
		margin : 0;
		list-style : none;
	}
	.autres-pages .menu-superieur ul li {
		display : inline;
	}
	.autres-pages .menu-superieur ul li + li {
		margin-left : 20px;
	}
	.accueil-menu-superieur .menu-superieur ul {
		list-style : square;
		list-style-image : url("../internal_images/puce.png");
		/*margin : 0px 0px 0px 0px;*/
		margin : 0;
		padding : 0px 0px 0px 20px;
		font-weight : bold;
	}
	.accueil-menu-superieur .menu-superieur ul li {
		margin-top : 10px;
		margin-bottom : 10px;
	}
/*menu gauche*/
	.menu-gauche {
		/*background-color : #D3D0D8;*/
		background-color : #C9C9C9;
		padding : 10px 10px 10px 10px;
	}
	.titre-menu-gauche, .titre-menu-gauche a {
		font-weight : bold;
		font-size : 110%;
		color : rgb(70,50,150);
	}
	.menu-gauche ul {
		list-style : none;
		margin : 0;
		padding : 0;
		
		/*dernier ajout - 23 mars 2012*/
		font-weight : bold;
	}
	.menu-gauche ul li {
		margin-top : 5px;
		margin-bottom : 5px;
	}
	.menu-gauche ul li ul {
		margin-left : 10px;
	}

/*mise en page particuliere du diaporama de la page d'accueil*/
	.texte-diaporama {
		color:white;
		position:absolute;
		bottom:0;
		border-top:1px solid black;
		background-color:rgba(0,0,0,0.7);
		width:100%;
		text-align:center;
	}
/*diaporama*/
	#slideshow {
	}
	#slides {
		font-size : 100%;
		position:relative;
		vertical-align : top;
	}
	.slide {
		overflow:hidden;
		position:absolute;
		border : 1px solid #A8A8A8;
		background-color : white;
	}
	#slides-controls {
		text-align : right;
		margin : auto;
		/*background-color : rgb(240,240,240);
		border : 1px solid rgb(180,180,180);*/
	}
	#slides-controls a {
		display : inline-block;
		text-align : center;
		margin : auto;
		width : 26px;
		height : 22px;
		line-height : 22px;
		text-decoration : none;
		font-size : 80%;
		color : rgb(150,150,150);
		cursor : pointer;
	}
	#slides-controls a:hover	{
		background:#DEDCE2;
		border : 1px solid rgb(180,180,180);
		margin-top : -1px;
		margin-left : -1px;
	}
	#slides-controls a.highlight {
		background:#C9BEE0;
		border:1px solid rgb(180,180,180);
	}

/*Ajout du 1er avril 2012*/
.url_categorie {
	margin-bottom : 10px;
}
.url_categorie input[type="text"] {
	width:40%;
}
.url_categorie input[type="text"] + input[type="button"] {
	margin-left : 10px;
}
input#bouton_ajout {
	margin-bottom : 10px;
	display : block;
	clear : left;
}
